strlenk
Prev | Orchestra Opcodes and Operators | Next

## strlenk

strlenk — Return the length of a string

## Description

Return the length of a string, or zero if it is empty. strlenk runs both at init and performance time.

## Syntax

    klen strlenk Sstr

## See Also

String Manipulation Opcodes

## Credits

Author: Istvan Varga
2006

New in version 5.02

Prev | Up | Next
strlen | Home | strlower